[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 4 updates-testing report



The following Fedora EPEL 4 Security updates need testing:



The following builds have been pushed to Fedora EPEL 4 updates-testing

    perl-JSON-2.17-1.el4
    perl-Test-DistManifest-1.011-4.el4
    perl-Test-HasVersion-0.012-3.el4
    torque-2.5.7-1.el4.1

Details about builds:


================================================================================
 perl-JSON-2.17-1.el4 (FEDORA-EPEL-2011-4079)
 Parse and convert to JSON (JavaScript Object Notation)
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL-4 release of perl-JSON.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #237041 - Review Request: perl-JSON - Parse and convert to JSON (JavaScript Object Notation)
        https://bugzilla.redhat.com/show_bug.cgi?id=237041
  [ 2 ] Bug #450412 - please build in EL-5
        https://bugzilla.redhat.com/show_bug.cgi?id=450412
--------------------------------------------------------------------------------


================================================================================
 perl-Test-DistManifest-1.011-4.el4 (FEDORA-EPEL-2011-4084)
 Author test that validates a package MANIFEST
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL release of perl-Test-DistManifest.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #672543 - Review Request: perl-Test-DistManifest - Author test that validates a package MANIFEST
        https://bugzilla.redhat.com/show_bug.cgi?id=672543
--------------------------------------------------------------------------------


================================================================================
 perl-Test-HasVersion-0.012-3.el4 (FEDORA-EPEL-2011-4088)
 Check Perl modules have version numbers
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL release of perl-Test-HasVersion.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #693037 - Review Request: perl-Test-HasVersion - Check Perl modules have version numbers
        https://bugzilla.redhat.com/show_bug.cgi?id=693037
--------------------------------------------------------------------------------


================================================================================
 torque-2.5.7-1.el4.1 (FEDORA-EPEL-2011-3944)
 Tera-scale Open-source Resource and QUEue manager
--------------------------------------------------------------------------------
Update Information:

**Warning: Significant change, munge enabled - action required:**

The updated EPEL4 build of torque-2.5.7-1 as compared to previous versions enables munge[1] as an inter node authentication method.

It is highly advisable that prior to upgrading to version 2.5.7-1 of this torque package that munge is installed and enabled. A munge package[2] is of course available within EPEL4.

 * [1] http://code.google.com/p/munge/
 * [2] https://admin.fedoraproject.org/community/?package=munge#package_maintenance

To enable munge on your torque cluster:

 * Install the munge package everywhere on your cluster.
 * On one host generate a key with **/usr/sbin/create-munge-key**
 * Copy the key, /etc/munge/munge.key to all hosts on your cluster.
 * Start the munge deamon everywhere. **service munge start && chkconfig munge on**


**Warning: New internal format for Job arrays:**

TORQUE 2.5 uses a new format for job arrays. It in not backwards
compatible with job arrays from version 2.3 or 2.4. Therefore, it is imperative that the system be drained of any job arrays BEFORE upgrading. Upgrading with job arrays queued or running may cause data loss, crashes, etc, and is not supported.

This update  from 2.3.10 includes numerous bugfixes and enhancements. Please read the torque ChangeLog.The significant changes that require action prior to upgrade are however detailed above.



--------------------------------------------------------------------------------
ChangeLog:

* Wed Aug 10 2011 Steve Traylen <steve traylen cern ch> - 2.5.7-1 1
- Don't include nodes file rhbz#716659
* Tue Jul 26 2011 Steve Traylen <steve traylen cern ch> - 2.5.7-1
- Big update to 2.5.7-1, drop torque-buffer-overrun-2.3.13.patch,
  change license from OpenPBS to OpenPBS and TORQUEv1.1
- Enabled or rather force munge support.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #716659 - Torque updates Overwrite nodes file
        https://bugzilla.redhat.com/show_bug.cgi?id=716659
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]